Bug 39525 - Installation Problems
Installation Problems
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-07 21:58 EDT by Jim Frazier
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 10:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (10.17 KB, text/plain)
2001-05-07 22:01 EDT, Jim Frazier
no flags Details

  None (edit)
Description Jim Frazier 2001-05-07 21:58:35 EDT
Description of Problem:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 481, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/examine_gui.py", line 
19, in getNext
    self.todo.upgradeMountFilesystems (self.root)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1217, in 
upgradeMountFilesystems
    self.fstab.turnOnSwap(self.instPath, formatSwap = 0)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 522, in 
turnOnSwap
    isys.makeDevInode(device, file)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 200, in makeDevInode
    return _isys.mkdevinode(name, fn)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fn: /tmp/swap/hd19
name: hd19


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jim Frazier 2001-05-07 22:01:23 EDT
Created attachment 17626 [details]
anacdump.txt
Comment 2 Brent Fox 2001-05-08 10:39:31 EDT
What are the steps required to reproduce this problem?
Comment 3 Brent Fox 2001-05-17 11:50:42 EDT
Closing due to inactivity. Please reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.